
if not(GetLocale() == "deDE") then
    return;
end

local L = LibStub("AceLocale-3.0"):NewLocale("GSE", "deDE", false)

-- Options translation
L["  The Alternative ClassID is "] = "Die alternative ClassID ist"
L[" Deleted Orphaned Macro "] = "Unbenutztes Makro gelöscht"
L[" from "] = "von"
L[" has been added as a new version and set to active.  Please review if this is as expected."] = "wurde als neue Version hinzugefügt und aktiviert. Bitte überprüfe dies, damit es wie erwartet ist."
L[" is not available.  Unable to translate sequence "] = "ist nicht verfügbar. Sequenz unmöglich zu übersetzen"
L[" macros per Account.  You currently have "] = "Makros pro Benutzerkonto. Die du momentan besitzt"
L[" macros per character.  You currently have "] = "Makros pro Charakter. Die du momentan besitzt"
L[" saved as version "] = "gespeichert als Version"
L[" sent"] = "gesendet"
L[" tried to overwrite the version already loaded from "] = "versucht die geladene Version zu überschreiben"
L[" was imported as a new macro."] = "wurde als neues Makro importiert."
L[" was imported with the following errors."] = "Wurde mit folgenden Fehlern importiert. "
L[" was updated to new version."] = "wurde auf eine neue Version aktualisiert."
L["%s macro may cause a 'RestrictedExecution.lua:431' error as it has %s actions when compiled.  This get interesting when you go past 255 actions.  You may need to simplify this macro."] = "%s Makro kann einen 'RestrictedExecution.lua:431' Fehler verursachen, da es %s Aktionen hat, wenn es kompiliert wird. Das wird interessant, wenn man über 255 Aktionen hinausgeht. Möglicherweise müssen Sie dieses Makro vereinfachen."
L["%sMACRO VALIDATION ERROR|r - PostMacro found with invalid LoopLimit.  PostMacro will not be saved for version %s"] = [=[%sMACRO VALIDATION ERROR|r - PostMacro mit ungültigem LoopLimit gefunden. PostMacro wird für Version %s nicht gespeichert
]=]
L[". This version was not loaded."] = "Diese Version wurde nicht geladen."
L["/gse checkmacrosforerrors|r will loop through your macros and check for corrupt macro versions.  This will then show how to correct these issues."] = "/gse checkmacrosforerrors|r durchläuft Ihre Makros in einer Schleife und sucht nach fehlerhaften Makroversionen. Es wird dann angezeigt, wie diese Probleme zu beheben sind."
L["/gse cleanorphans|r will loop through your macros and delete any left over GSE macros that no longer have a sequence to match them."] = "/gse cleanorphans|r durchläuft Ihre Makros in einer Schleife und löscht alle übrig gebliebenen GSE-Makros, die keine passende Sequenz mehr haben."
L["/gse help|r to get started."] = "/gse help|r für die ersten Schritte."
L["/gse showspec|r will show your current Specialisation and the SPECID needed to tag any existing macros."] = "/gse showpec|r zeigt Ihre aktuelle Spezialisierung und die SPECID an, die zum Markieren vorhandener Makros benötigt wird."
L["/gse|r to get started."] = "/gse|r zum starten."
L["/gse|r will list any macros available to your spec.  This will also add any macros available for your current spec to the macro interface."] = "/gse|r listet alle für Ihre Spezifikation verfügbaren Makros auf. Dadurch werden auch alle Makros, die für die aktuelle Spezifikation verfügbar sind, der Makroschnittstelle hinzugefügt."
L[":|r To get started "] = ":|r um zu beginnen"
L[":|r You cannot delete the only copy of a sequence."] = ":|r Du kannst nicht die einzige Kopie der Sequenz löschen."
L[":|r Your current Specialisation is "] = ":|r Deine aktuelle Spezialisierung ist"
L["|r Incomplete Sequence Definition - This sequence has no further information "] = "|r Die Sequenz ist nicht komplett definiert - Diese Sequenz hat keine weiteren Informationen"
L["|r.  As a result this macro was not created.  Please delete some macros and reenter "] = "|r. Das Makro wurde nicht erstellt. Bitte lösche einige Makros und gib es erneut ein."
L["|r.  You can also have a  maximum of "] = "|r.  Das Maximum beträgt"
L["<DEBUG> |r "] = "<DEBUG> |r"
L["<SEQUENCEDEBUG> |r "] = "<SEQUENCEDEBUG> |r"
L[ [=[A pause can be measured in either clicks or seconds.  It will either wait 5 clicks or 1.5 seconds.
If using seconds, you can also wait for the GCD by entering ~~GCD~~ into the box.]=] ] = "Eine Pause kann entweder in Klicks oder in Sekunden gemessen werden. Es wird entweder 5 Klicks oder 1,5 Sekunden gewartet. Wenn Sie Sekunden verwenden, können Sie auch auf den GCD warten, indem Sie ~~GCD~~ in das Feld eingeben."
L["A sequence collision has occured. "] = "Es ist eine Sequenzkollision aufgetreten."
L["A sequence collision has occured.  Extra versions of this macro have been loaded.  Manage the sequence to determine how to use them "] = "Es ist eine Sequenzkollision aufgetreten. Es wurden zusätzliche Versionen dieses Makros geladen. Verwalten Sie die Sequenz, um zu bestimmen, wie sie zu verwenden sind"
L["A sequence collision has occured.  Your local version of "] = "Es ist eine Sequenzkollision aufgetreten. Ihre lokale Version von "
L["About"] = "Über"
L["About GSE"] = "Über GSE"
L["Actions"] = "Aktionen"
L["Active Version: "] = "Verwendete Version:"
L["Add a Loop Block."] = "Fügen Sie einen Schleifenblock hinzu."
L["Add a Pause Block."] = "Einen Pausenblock hinzufügen"
L["Add a Repeat Block."] = "Fügen Sie einen Wiederholungsblock hinzu."
L["Add a substitution variable for this macro.  This can either be a straight string swap or can be a function.  If a lua function the function needs to return a value."] = "Fügen Sie eine Substitutionsvariable für dieses Makro hinzu. Dies kann entweder ein einfacher String-Swap oder eine Funktion sein. Wenn es eine Lua-Funktion ist, muss die Funktion einen Wert zurückgeben."
L["Add Action"] = "Aktion hinzufügen"
L["Add an Action Block."] = "Fügen Sie einen Aktionsblock hinzu."
L["Add an If Block.  If Blocks allow you to shoose between blocks based on the result of a variable that returns a true or false value."] = "Fügen Sie einen If-Block hinzu. If-Blöcke ermöglichen es Ihnen, zwischen Blöcken zu wählen, die auf dem Ergebnis einer Variablen basieren, die einen wahren oder falschen Wert zurückgibt."
L["Add If"] = "Wenn hinzufügen"
L["Add Loop"] = "Schleife hinzufügen"
L["Add Pause"] = "Pause hinzufügen"
L["Add Repeat"] = "Wiederholung hinzufügen"
L["Add Variable"] = "Variable hinzufügen"
L["Add WeakAura"] = "WeakAura hinzufügen"
L["Addin Version %s contained versions for the following macros:"] = "%s ist eine Variable, die bei der Ausführung durch einen Makronamen ersetzt wird. Es muss an Ort und Stelle bleiben."
L["All macros are now stored as upper case names.  You may need to re-add your old macros to your action bars."] = "Alle Makros werden jetzt als Großbuchstaben gespeichert. Möglicherweise müssen Sie Ihre alten Makros erneut zu Ihren Aktionsleisten hinzufügen."
L["Alt Keys."] = "Alt Tasten."
L["Any Alt Key"] = "Jede Alt Taste"
L["Any Control Key"] = "Jede STRG Taste"
L["Any Shift Key"] = "Jede Umschalttaste"
L["Are you sure you want to delete %s?  This will delete the macro and all versions.  This action cannot be undone."] = "Sind Sie sich sicher, das Sie %s löschen wollen? Dies wird alle Versionen des Makros löschen. Dies kann nicht rückgängig gemacht werden. "
L["Arena"] = "Arena"
L["Arena setting changed to Default."] = "Arena-Einstellung auf Standard geändert"
L["As GSE is updated, there may be left over macros that no longer relate to sequences.  This will check for these automatically on logout.  Alternatively this check can be run via /gse cleanorphans"] = "Wenn GSE aktualisiert wird, können Makros übrig bleiben, die sich nicht mehr auf Sequenzen beziehen. Dadurch wird beim Abmelden automatisch nach diesen gesucht. Alternativ kann diese Prüfung auch über /gse cleanorphans . ausgeführt werden"
L["Auras included in GSE Macros"] = "In GSE-Makros enthaltene Auren"
L["Author"] = "Verfasser"
L["Author Colour"] = "Farbe des Autors"
L["Auto Create Class Macro Stubs"] = "Klassen-Makro-Stubs automatisch erstellen"
L["Auto Create Global Macro Stubs"] = "Globale Makro-Stubs automatisch erstellen"
L["Automatically Create Macro Icon"] = "Erstellt automatisch ein Makrobild"
L["Available Addons"] = "Verfügbare Addons"
L["Belt"] = "Gürtel"
L["Blizzard Functions Colour"] = "Farbe der Blizzard Funktionen"
L["Block Type: %s"] = "Blocktyp: %s"
L["Boolean Functions"] = "logische Funktion"
L["Boolean Functions are GSE variables that return either a true or false value."] = "logische Funktionen sind GSE-Variablen, die entweder einen wahren oder einen falschen Wert zurückgeben."
L["Boolean not found.  There is a problem with %s not returning true or false."] = "logischer Wert nicht gefunden. Es gibt ein Problem mit %s, das nicht wahr oder falsch zurück gibt."
L["By setting the default Icon for all macros to be the QuestionMark, the macro button on your toolbar will change every key hit."] = "Wenn das Fragezeichen als Standard Makrobild gesetzt wird, dann ändert sich die Makrotaste auf deiner Aktionsleiste bei jedem Tastendruck."
L["By setting this value the Sequence Editor will show every macro for every class."] = "Wird diese Einstellung gesetzt, so wird der Sequenz Editor alle Makros für alle Klassen zeigen."
L["By setting this value the Sequence Editor will show every macro for your class.  Turning this off will only show the class macros for your current specialisation."] = "Wird diese Einstellung gesetzt, so wird der Sequenz Editor alle Makros für alle Klassen zeigen. Wird dies deaktiviert, werden nur die Klassenmakros für Ihre aktuelle Spezialisierung angezeigt"
L["Cancel"] = "Abbrechen"
L["CheckMacroCreated"] = "Überprüfe das erstellte Makro"
L["Checks to see if you have a Heart of Azeroth equipped and if so will insert '/cast Heart Essence' into the macro.  If not your macro will skip this line."] = "Überprüft, ob ihr ein Herz von Azeroth ausgerüstet habt, und fügt, falls ja, '/cast Heart Essence' in das Makro ein. Wenn nicht, überspringt das Makro diese Zeile."
L["Choose import action:"] = "Importaktion wählen"
L["Choose Language"] = "Wähle die Sprache"
L["Classwide Macro"] = "Klassenweites Makro"
L["Clear"] = "Löschen"
L["Clear Common Keybindings"] = "Gemeinsame Tastenkombinationen löschen"
L["Clear Errors"] = "Lösche Fehler"
L["Clear Keybindings"] = "Tastenkombinationen löschen"
L["Clicks"] = "Klicks"
L["Close"] = "Beenden"
L["Close to Maximum Macros.|r  You can have a maximum of "] = "Die maximale Anzahl an Makros ist fast erreicht.|r Das Maximum beträgt"
L["Close to Maximum Personal Macros.|r  You can have a maximum of "] = "Die maximale Anzahl an persönlichen Makros ist fast erreicht.|r Das Maximum beträgt"
L["Colour"] = "Farbe"
L["Colour and Accessibility Options"] = "Optionen für Farbe und Barrierefreiheit"
L["Combat"] = "Kampf"
L["Command Colour"] = "Befehlsfarbe"
L["Compile"] = "Kompilieren"
L["Compiled"] = "Kompiliert"
L["Compiled Template"] = "Kompilierte Vorlage"
L["Completely New GS Macro."] = "Komplett neues GS Makro."
L["Compress"] = "Komprimieren"
L["Compress Sequence from Forums"] = "Sequenz aus Foren komprimieren"
L["Conditionals Colour"] = "Konditionale Farbe"
L["Configuration"] = "Konfiguration"
L["Continue"] = "Weiter"
L["Contributed by: "] = "Beigetragen von:"
L["Control Keys."] = "STRG Tasten."
L["Copy this link and open it in a Browser."] = "Kopiere diese Link und öffne ihn im Browser."
L["Copy this link and paste it into a chat window."] = "Kopieren Sie diesen Link und fügen Sie ihn in ein Chat-Fenster ein."
L["Create a new macro."] = "Erstellen Sie ein neues Makro."
L["Create buttons for Global Macros"] = "Button für globale Makros erstellen"
L["Create Icon"] = "Erstelle Icon"
L["Create Macro"] = "Erstelle Makro"
L[ [=[Create or remove a Macro stub in /macro that can be dragged to your action bar so that you can use this macro.
GSE can store an unlimited number of macros however WOW's /macro interface can only store a limited number of macros.]=] ] = "Erstellen oder entfernen Sie einen Makro-Stub in /macro, der auf Ihre Aktionsleiste gezogen werden kann, damit Sie dieses Makro verwenden können. GSE kann eine unbegrenzte Anzahl von Makros speichern, aber die /macro-Schnittstelle von WOW kann nur eine begrenzte Anzahl von Makros speichern."
L["Creating New Sequence."] = "Erstelle eine neue Sequenz."
L["Current GCD"] = "Aktueller GCD"
L["Current GCD: %s"] = "Aktueller GCD: %s"
L["Debug"] = "debuggen"
L["Debug Mode Options"] = "Optionen für den Debug-Modus"
L["Debug Output Options"] = "Optionen für die Debug-Ausgabe"
L["Debug Sequence Execution"] = "Ausführung der Debug-Sequenz"
L["Decompress"] = "Dekomprimieren"
L["Default Debugger Height"] = "Standardhöhe des Debuggers"
L["Default Debugger Width"] = "Standard-Debugger-Breite"
L["Default Editor Height"] = "Standardhöhe des Editors"
L["Default Editor Width"] = "Standardeditorbreite"
L["Default Import Action"] = "Standardimportaktion"
L["Default Menu Height"] = "Standardmenühöhe"
L["Default Menu Width"] = "Standardmenübreite"
L["Default Version"] = "Standard Version"
L["Del"] = "löschen"
L["Delete"] = "Löschen"
L["Delete Block"] = "Block löschen"
L["Delete Icon"] = "Lösche Bild"
L["Delete Orphaned Macros on Logout"] = "Lösche unbenutzte Makros beim Beenden"
L[ [=[Delete this Block from the sequence.  
WARNING: If this is a loop this will delete all the blocks inside the loop as well.]=] ] = "Löschen Sie diesen Block aus der Sequenz. WARNUNG: Wenn dies eine Schleife ist, werden auch alle Blöcke innerhalb der Schleife gelöscht."
L["Delete this macro.  This is not able to be undone."] = "Löschen Sie dieses Makro. Dies kann nicht rückgängig gemacht werden."
L["Delete this variable from the sequence."] = "Löschen Sie diese Variable aus der Sequenz."
L[ [=[Delete this verion of the macro.  This can be undone by closing this window and not saving the change.  
This is different to the Delete button below which will delete this entire macro.]=] ] = "Löschen Sie diese Version des Makros. Dies kann rückgängig gemacht werden, indem dieses Fenster geschlossen und die Änderung nicht gespeichert wird. Dies unterscheidet sich von der Schaltfläche Löschen unten, mit der dieses gesamte Makro gelöscht wird."
L["Delete this WeakAura from the sequence."] = "Löscht diese WeakAura aus der Sequenz."
L["Delete Variable"] = "Variable löschen"
L["Delete Version"] = "Lösche Version"
L["Delete WeakAura"] = "WeakAura löschen"
L["Different helpTxt"] = "Abweichender helpTxt"
L["Disable"] = "Ausschalten"
L["Disable Block"] = "Block deaktivieren"
L["Disable Editor"] = "Editor deaktivieren"
L["Disable Sequence"] = "Sequenz ausschalten"
L["Disable this block so that it is not executed. If this is a container block, like a loop, all the blocks within it will also be disabled."] = "Deaktiviere diesen Block, damit er nicht ausgeführt wird. Handelt es sich um einen Containerblock, z. B. eine Schleife, werden alle Blöcke innerhalb dieses Blocks ebenfalls deaktiviert."
L["Display debug messages in Chat Window"] = "Debug-Meldungen im Chat-Fenster anzeigen"
L["Don't Translate Sequences"] = "Sequenzen nicht übersetzen"
L["Drag this icon to your action bar to use this macro. You can change this icon in the /macro window."] = "Ziehe dieses Symbol auf die Aktionsleiste, um dieses Makro zu verwenden. Du kannst dieses Symbol im Fenster /macro ändern"
L["Dungeon"] = "Instanz"
L["Dungeon setting changed to Default."] = "Dungeon-Einstellung auf Standard geändert"
L["Edit"] = "Bearbeiten"
L["Edit this macro directly in Lua. WARNING: This may render the macro unable to operate and can crash your Game Session."] = "Bearbeite dieses Makro direkt in Lua. WARNUNG: Dies kann dazu führen, dass das Makro nicht mehr funktioniert und deine Spielesitzung abstürzt."
L["Edit this macro.  To delete a macro, choose this edit option and then from inside hit the delete button."] = "Bearbeite dieses Makro. Um ein Makro zu löschen, wähle diese Bearbeitungsoption und klicke dann auf die Schaltfläche \"Löschen\"."
L["Editor Colours"] = "Farben Editior"
L["Emphasis Colour"] = "Farbbetonung"
L["Enable"] = "Aktivieren"
L["Enable Debug for the following Modules"] = "Aktiviere die Fehlerbeseitigung für die folgenden Module"
L["Enable Mod Debug Mode"] = "Mod-Debug-Modus einschalten"
L["Enable Sequence"] = "Aktiviere Sequenz"
L["Enable this option to stop automatically translating sequences from enUS to local language."] = "Wird diese Option aktiviert, wird die automatische Sequenzübersetzung gestoppt. Es findet keine Übersetzung von enUS zu Ihrer lokalen Sprache mehr statt."
L["Enable timing functions by using Click refresh speed as a pseudo timer."] = "Aktiviere die Timing-Funktionen, indem Du die Aktualisierungsgeschwindigkeit von Click als Pseudo-Timer verwendest."
L["Enforce GSE minimum version for this macro"] = "GSE-Mindestversion für dieses Makro erzwingen"
L["Error found in version %i of %s."] = "Fehler in der Version %i von %s gefunden."
L["Error processing Custom Pause Value.  You will need to recheck your macros."] = "Fehler bei der Verarbeitung des benutzerdefinierten Pausenwerts. Du must deine Makros erneut überprüfen."
L["Export"] = "Exportieren"
L["Export a Sequence"] = "Sequenz Exportieren"
L["Export Macro Read Only"] = "Makro Exportieren - Nur Lesen"
L["Export this Macro."] = "Dieses Makro Exportieren"
L["Extra Macro Versions of %s has been added."] = "Es wurden zusätzliche Makro-Versionen von %s hinzugefügt."
L["Filter Macro Selection"] = "Makroauswahl filtern"
L["Finished scanning for errors.  If no other messages then no errors were found."] = "Fehlersuche beendet. Wenn keine anderen Meldungen vorhanden sind, wurden keine Fehler gefunden."
L["FinishReload"] = "Neuladen beenden"
L["Fix SetBackdrop Nil"] = "SetBackdrop Nil beheben"
L["Format export for WLM Forums"] = "Format-Export für WLM-Foren"
L["FYou cannot delete this version of a sequence.  This version will be reloaded as it is contained in "] = "Du kannst diese Version einer Sequenz nicht löschen. Diese Version wird neu geladen, da sie in "
L["Gameplay Options"] = "Spieloptionen"
L["General"] = "Allgemein"
L["General Options"] = "Allgemeine Optionen"
L["Get Help"] = "Hilfe erhalten"
L["Global"] = "Global"
L["Global Macros are those that are valid for all classes.  GSE2 also imports unknown macros as Global.  This option will create a button for these macros so they can be called for any class.  Having all macros in this space is a performance loss hence having them saved with a the right specialisation is important."] = "Globale Makros sind Makros, die für alle Klassen gültig sind. GSE2 importiert auch unbekannte Makros als Global. Mit dieser Option wird eine Schaltfläche für diese Makros erstellt, so dass sie für jede Klasse aufgerufen werden können. Alle Makros in diesem Bereich zu haben, bedeutet einen Leistungsverlust, daher ist es wichtig, sie mit der richtigen Spezialisierung zu speichern."
L["Gnome Sequencer: Compress a Sequence String."] = "Gnome Sequenzer: Komprimieren einer Sequenzkette."
L["Gnome Sequencer: Export a Sequence String."] = "Gnome Sequenzer: Exportieren Sie einen Sequenzstring."
L["Gnome Sequencer: Record your rotation to a macro."] = "Gnome Sequencer: Aufnahme Ihrer Rotation in ein Macro."
L["Gnome Sequencer: Sequence Debugger. Monitor the Execution of your Macro"] = "Gnome Sequencer: Sequenz Fehlerbeseitigung. Überwacht die Ausführung Ihrer Makros"
L["Gnome Sequencer: Sequence Editor."] = "Gnome Sequencer: Sequence Editor."
L["GnomeSequencer was originally written by semlar of wowinterface.com."] = "GnomeSequencer wurde ursprünglich von semlar von wowinterface.com geschrieben."
L["GnomeSequencer-Enhanced"] = "GnomeSequencer-Enhanced"
L["GSE"] = "GSE"
L["GSE - %s's Macros"] = "GSE - Makros von %s"
L["GSE allows plugins to load Macro Collections as plugins.  You can reload a collection by pressing the button below."] = "GSE erlaubt es Plugins, Makro-Sammlungen als Plugins zu laden. Sie können eine Sammlung neu laden, indem Sie die Schaltfläche unten drücken"
L["GSE has a LibDataBroker (LDB) data feed.  List Other GSE Users and their version when in a group on the tooltip to this feed."] = "GSE hat einen LibDataBroker (LDB) Datenfeed. Andere GSE-Benutzer und ihre Version werden in einer Gruppe in der QuickInfo zu diesem Feed aufgeführt."
L["GSE has a LibDataBroker (LDB) data feed.  Set this option to show queued Out of Combat events in the tooltip."] = "GSE hat einen LibDataBroker (LDB) Datenfeed. Setze diese Option, um in der Warteschlange befindliche \"Out of Combat\"-Ereignisse im Tooltip anzuzeigen."
L["GSE is a complete rewrite of that addon that allows you create a sequence of macros to be executed at the push of a button."] = "GSE ist eine komplette Neufassung dieses Addons, mit dem Sie eine Reihe von Makros erstellen können, die auf Knopfdruck ausgeführt werden."
L["GSE is out of date. You can download the newest version from https://www.curseforge.com/wow/addons/gse-gnome-sequencer-enhanced-advanced-macros."] = [=[
GSE ist nicht mehr aktuell. Die neuste Version kann von https://www.curseforge.com/wow/addons/gse-gnome-sequencer-enhanced-advanced-macros herunterladen werden.]=]
L["GSE Macro"] = "GSE Makro"
L["GSE Plugins"] = "GSE-Plugins"
L["GSE Raw Editor"] = "GSE Raw Editor"
L["GSE stores the base spell and asks WoW to use that ability.  WoW will then choose the current version of the spell.  This toggle switches between showing the Base Spell or the Current Spell."] = "GSE speichert den Basiszauber und bittet WoW, diese Fähigkeit zu verwenden. WoW wird dann die aktuelle Version des Zaubers wählen. Dieser Schalter schaltet zwischen der Anzeige des Basiszaubers und des aktuellen Zaubers um."
L["GSE Users"] = "GSE Benutzer"
L["GSE Version: %s"] = "GSE VErsion: %s"
L[ [=[GSE was originally forked from GnomeSequencer written by semlar.  It was enhanced by TImothyLuke to include a lot of configuration and boilerplate functionality with a GUI added.  The enhancements pushed the limits of what the original code could handle and was rewritten from scratch into GSE.

GSE itself wouldn't be what it is without the efforts of the people who write macros with it.  Check out https://wowlazymacros.com for the things that make this mod work.  Special thanks to Lutechi for creating this community.]=] ] = "GSE wurde ursprünglich von GnomeSequencer, geschrieben von semlar. Es wurde von TImothyLuke erweitert, um eine Menge an Konfigurations- und Boilerplate-Funktionen mit einer GUI hinzuzufügen. Die Erweiterungen stießen an die Grenzen dessen, was der ursprüngliche Code bewältigen konnte, und wurden von Grund auf in GSE umgeschrieben. GSE selbst wäre nicht das, was es ist, ohne die Bemühungen der Leute, die Makros dafür schreiben. Unter https://wowlazymacros.com findet ihr die Dinge, die diese Mod zum Laufen bringen. Besonderen Dank an Lutechi für die Gründung dieser Gemeinschaft."
L["GSE: Advanced Macro Compiler loaded.|r  Type "] = "GSE: Erweiterter Makro-Compiler geladen.|r Typ "
L["GSE: Import a Macro String."] = "GSE: Importieren einer Makrozeichenfolge."
L["GSE: Left Click to open the Sequence Editor"] = "GSE: Linksklick um den Sequenz Editor zu öffnen."
L["GSE: Middle Click to open the Transmission Interface"] = "GSE: Mittelklick zum Öffnen der Übertragungsschnittstelle"
L["GSE: Right Click to open the Sequence Debugger"] = "GSE: Rechtsklick zum Öffnen des Sequenz-Debuggers"
L["Head"] = "Kopf"
L["Help Colour"] = "Hilfsfarbe"
L["Help Information"] = "Hilfsinformation"
L["Help Link"] = "Hilfslink"
L["Help URL"] = "Hilfsurl"
L["Heroic"] = "Heroisch"
L["Heroic setting changed to Default."] = "Hero Einstellung auf Standard geändert."
L["Hide Login Message"] = "Login Nachricht verstecken"
L["Hide Minimap Icon"] = "Minimap-Symbol ausblenden"
L["Hide Minimap Icon for LibDataBroker (LDB) data text."] = "Minimap-Symbol für LibDataBroker (LDB)-Datentext ausblenden."
L["Hides the message that GSE is loaded."] = "Versteckt die Nachricht das GSE geladen wurde."
L["History"] = "Historie"
L["How many macro Clicks to pause for?"] = "Für wie viele Makro-Klicks soll die Pause eingelegt werden?"
L["How many milliseconds to pause for?"] = "Wie viele Millisekunden lang soll die Pause sein?"
L["How many pixels high should the Debuger start at.  Defaults to 500"] = "Mit wie vielen Pixeln Höhe soll der Debuger beginnen. Standardwert ist 500"
L["How many pixels high should the Editor start at.  Defaults to 700"] = "Bei wie welcher Pixelhöhe soll der Editor starten. Standardmäßig 700 "
L["How many pixels high should the Menu start at.  Defaults to 500"] = "Bei wie welcher Pixelnhöhe soll das Menü beginnen. Standardmäßig auf 500 "
L["How many pixels wide should the Debugger start at.  Defaults to 700"] = "Bei wie welcher Pixelbreite soll der Debugger starten. Standardmäßig 700 "
L["How many pixels wide should the Editor start at.  Defaults to 700"] = "Mit wie welcher Pixelbreite soll der Editor beginnen. Standardmäßig 700 "
L["How many pixels wide should the Menu start at.  Defaults to 700"] = "Mit wie welcher Pixelnbreite soll das Menü beginnen. Standardmäßig 700"
L["How many seconds to pause for?"] = "Wie viele Sekunden soll die Pause dauern?"
L["How many times does this action repeat"] = "Wie oft wird diese Aktion wiederholt?"
L["Icon Colour"] = "Icon Farbe"
L["If Blocks require a variable that returns either true or false.  Create the variable first."] = "If-Blöcke erfordern eine Variable, die entweder true oder false zurück gibt. Erstelle zuerst die Variable."
L["If Blocks Require a variable."] = "Wenn Blöcke eine Variable erfordern."
L["If you load Gnome Sequencer - Enhanced and the Sequence Editor and want to create new macros from scratch, this will enable a first cut sequenced template that you can load into the editor as a starting point.  This enables a Hello World macro called Draik01.  You will need to do a /console reloadui after this for this to take effect."] = "Wenn Du Gnome Sequencer Enhanced und den Sequenz-Editor lädst um Makros von Grund auf neu erstellen zu wollen, wird dies eine erste sequenzierte Vorlage aktivieren, die du in den Editor als Startpunkt laden kannst. Dies aktiviert ein Hello World-Makro namens Draik01. Du must danach ein /console reloadui durchführen, damit dies wirksam wird."
L["Ignore"] = "Ignorieren"
L["Import"] = "Importieren"
L["Import Macro from Forums"] = "Makros aus dem Forum importieren"
L["Imported new sequence "] = "Neue Sequenz importieren"
L["Incorporate the belt slot into the KeyRelease. This is the equivalent of /use [combat] 5 in a KeyRelease."] = "Integriert den Gürtel Ausrüstungsplatz in KeyRelease. Dies entspricht /use [combat] 5 in KeyRelease."
L["Incorporate the first ring slot into the KeyRelease. This is the equivalent of /use [combat] 11 in a KeyRelease."] = "Benutzt den ersten Ring in KeyRelease. Dies entspricht /use [combat] 11 in KeyRelease."
L["Incorporate the first trinket slot into the KeyRelease. This is the equivalent of /use [combat] 13 in a KeyRelease."] = "Benutzt das erste Schmuckstück in KeyRelease. Dies entspricht /use [combat] 13 in KeyRelease."
L["Incorporate the Head slot into the KeyRelease. This is the equivalent of /use [combat] 1 in a KeyRelease."] = "Benutzt den Helm in KeyRelease. Dies entspricht /use [combat] 1 in KeyRelease."
L["Incorporate the neck slot into the KeyRelease. This is the equivalent of /use [combat] 2 in a KeyRelease."] = "Benutzt den Hals Slot in KeyRelease. Dies entspricht /use [combat] 2 in KeyRelease."
L["Incorporate the second ring slot into the KeyRelease. This is the equivalent of /use [combat] 12 in a KeyRelease."] = "Benutzt den zweiten Ring in KeyRelease. Dies entspricht /use [combat] 12 in KeyRelease."
L["Incorporate the second trinket slot into the KeyRelease. This is the equivalent of /use [combat] 14 in a KeyRelease."] = "Benutzt das zweite Schmuckstück in KeyRelease. Dies entspricht /use [combat] 14 in KeyRelease."
L["Inner Loop End"] = "Ende der inneren Schleife"
L["Inner Loop Limit"] = "Inneres Schleifen Limit"
L[ [=[Inner Loop Limit controls how many times the Sequence part of your macro executes 
until it goes onto to the PostMacro and then resets to the PreMacro.]=] ] = "Inner Loop Limit (Inneres Schleifenlimit) steuert, wie oft der Sequenzteil deines Makros ausgeführt wird, bis es zum PostMakro übergeht und dann zum PreMakro zurückgesetzt wird."
L["Inner Loop Start"] = "Start der inneren Schleife"
L["Insert this block again after how many blocks."] = "Füge diesen Block, nach wie vielen Blöcken wieder ein."
L["Interval"] = "Intervall"
L["Invalid value entered into pause block. Needs to be 'GCD' or a Number."] = "Ungültiger Wert in den Pausenblock eingegeben. Muss 'GCD' oder eine Zahl sein."
L["KeyPress"] = "KeyPress"
L["KeyRelease"] = "KeyRelease"
L["Language"] = "Sprache"
L["Language Colour"] = "Farbe der Sprache"
L["Left Alt Key"] = "Linke Alt Taste"
L["Left Control Key"] = "Linke STRG Taste"
L["Left Mouse Button"] = "Linke Maustaste"
L["Left Shift Key"] = "Linke Umschalttaste"
L["Legacy GS/GSE1 Macro"] = "Älteres GS/GSE1-Makro"
L["Like a /castsequence macro, it cycles through a series of commands when the button is pushed. However, unlike castsequence, it uses macro text for the commands instead of spells, and it advances every time the button is pushed instead of stopping when it can't cast something."] = "Wie ein /castsequence-Makro durchläuft es eine Reihe von Befehlen, wenn die Taste gedrückt wird. Im Gegensatz zu \"castsequence\" verwendet es jedoch Makrotext für die Befehle anstelle von Zaubern und schreitet bei jedem Tastendruck voran, anstatt anzuhalten, wenn es etwas nicht wirken kann."
L["Load"] = "Laden"
L["Load or update this WeakAura into WeakAuras."] = "Lade oder aktualisiere diese WeakAura in WeakAuras."
L["Load Sequence"] = "Lade Sequenz"
L["Load WeakAura"] = "WeakAura laden"
L["Local Function: "] = "Lokale Funktion: "
L["Local Macro"] = "Lokales Makro"
L["Macro Collection to Import."] = "Makrosammlung zum Importieren."
L["Macro Compile Error"] = "Makro-Kompilierfehler"
L["Macro found by the name %sPVP%s. Rename this macro to a different name to be able to use it.  WOW has a global object called PVP that is referenced instead of this macro."] = "Makro mit dem Namen %sPVP%s gefunden. Benenne dieses Makro in einen anderen Namen um, um es verwenden zu können. WOW hat ein globales Objekt namens PVP, das anstelle dieses Makros referenziert wird."
L["Macro found by the name %sWW%s. Rename this macro to a different name to be able to use it.  WOW has a hidden button called WW that is executed instead of this macro."] = "Makro mit dem Namen %sWW%s gefunden. Benenne dieses Makro in einen anderen Namen um, um es verwenden zu können. WOW hat eine versteckte Taste namens WW, die anstelle dieses Makros ausgeführt wird."
L["Macro Icon"] = "Makrobild "
L["Macro Import Successful."] = "Import des Makros erfolgreich."
L["Macro Reset"] = "Makro zurücksetzen"
L["Macro unable to be imported."] = "Das Makro kann nicht importiert werden."
L["Macro Variables"] = "Makro-Variablen"
L["Macro Version %d deleted."] = "Version %d des Makros gelöscht."
L["Make Active"] = "aktivieren"
L["Manage Versions"] = "Versionen verwalten"
L["Matching helpTxt"] = "Entspricht helpTxt"
L["Measure"] = "Maßnahme"
L["Merge"] = "Zusammenführen"
L["MergeSequence"] = "Sequenz zusammenführen"
L["Middle Mouse Button"] = "Mittlere Maustaste"
L["Millisecond click settings"] = "Millisekunden-Klick-Einstellungen"
L["Milliseconds"] = "Millisekunden"
L["Mouse Button 4"] = "Maustaste 4"
L["Mouse Button 5"] = "Maustaste 5"
L["Mouse Buttons."] = "Maustasten."
L["Move Down"] = "Nach unten bewegen"
L["Move this block down one block."] = "Verschiebe diesen Block um einen Block nach unten."
L["Move this block up one block."] = "Verschiebe diesen Block um einen Block nach oben."
L["Move Up"] = "Nach oben verschieben"
L["Moved %s to class %s."] = "%s in Klasse %s verschoben."
L["MS Click Rate"] = "MS Klickrate"
L["Mythic"] = "Mythisch"
L["Mythic setting changed to Default."] = "Mythische Einstellung auf Standard geändert."
L["Mythic+"] = "Mythisch+"
L["Mythic+ setting changed to Default."] = "Mythische+ Einstellung auf Standard geändert."
L["Name"] = "Name"
L["Neck"] = "Hals"
L["New"] = "Neu"
L["New Sequence Name"] = "Neuer Sequenzname"
L["No"] = "Nein"
L["No Active Version"] = "Keine aktive Version"
L["No changes were made to "] = "Es wurden keine Änderungen vorgenommen an"
L["No Help Information "] = "Keine Hilfsinformationen"
L["No Help Information Available"] = "Keine Hilfe verfügbar"
L["No Sample Macros are available yet for this class."] = "Für diese Klasse sind noch keine Beispielmakros verfügbar."
L["No Sequences present so none displayed in the list."] = "Es ist Keine Sequenz verfügbar, also wird keine in der Liste aufgeführt."
L["Normal Colour"] = "Normale Farbe"
L["Notes and help on how this macro works.  What things to remember.  This information is shown in the sequence browser."] = "Hinweise und Hilfe zur Funktionsweise dieses Makros. Was du Dir merken solltest. Diese Informationen werden im Sequenzbrowser angezeigt."
L["On some clients the Editor will throw an error relating to setBackdrop. Turning this on will prevent those errors."] = "Auf einigen Clients gibt der Editor einen Fehler in Bezug auf setBackdrop aus. Wenn Sie diese Option aktivieren, werden diese Fehler vermieden."
L["Only Save Local Macros"] = "Nur lokale Makros speichern"
L["Opens the GSE Options window"] = "Öffnet das Fenster GSE-Optionen"
L["openviewer"] = "Viewer öffnen"
L["Options"] = "Optionen"
L["Options have been reset to defaults."] = "Die Optionen wurden auf Standardeinstellungen zurückgesetzt."
L["Output"] = "Ausgabe"
L["Output the action for each button press to verify StepFunction and spell availability."] = "Gibt die Aktion für jeden Tastendruck aus, um die Verfügbarkeit von StepFunction und Spell zu überprüfen."
L["Party"] = "Party"
L["Party setting changed to Default."] = "Party-Einstellung auf Standard geändert."
L["Pause"] = "Pause"
L["Pause for the GCD."] = "Pause für die GCD."
L["Paused"] = "pausiert"
L["Paused - In Combat"] = "Pausiert - Im Kampf"
L["Picks a Custom Colour for emphasis."] = "Wählt eine benutzerdefinierte Farbe zur Hervorhebung."
L["Picks a Custom Colour for the Author."] = "Wählt eine benutzerdefinierte Farbe für den Autor."
L["Picks a Custom Colour for the Commands."] = "Wählt eine benutzerdefinierte Farbe für die Befehle."
L["Picks a Custom Colour for the Mod Names."] = "Wählt eine benutzerdefinierte Farbe für die Mod-Namen."
L["Picks a Custom Colour to be used for braces and indents."] = "Wählt eine benutzerdefinierte Farbe aus, die für Klammern und Einzüge verwendet werden soll."
L["Picks a Custom Colour to be used for Icons."] = "Wählt eine benutzerdefinierte Farbe aus, die für Symbole verwendet werden soll."
L["Picks a Custom Colour to be used for language descriptors"] = "Wählt eine benutzerdefinierte Farbe, die für Sprachdeskriptoren verwendet werden soll"
L["Picks a Custom Colour to be used for macro conditionals eg [mod:shift]"] = "Wählt eine benutzerdefinierte Farbe aus, die für Makro-Bedingungen verwendet wird, z. B. [mod:shift]"
L["Picks a Custom Colour to be used for Macro Keywords like /cast and /target"] = "Wählt eine benutzerdefinierte Farbe, die für Makro-Schlüsselwörter wie /cast und /target verwendet wird"
L["Picks a Custom Colour to be used for numbers."] = "Wählt eine benutzerdefinierte Farbe aus, die für Zahlen verwendet werden soll."
L["Picks a Custom Colour to be used for Spells and Abilities."] = "Wählt eine benutzerdefinierte Farbe, die für Zauber und Fähigkeiten verwendet wird."
L["Picks a Custom Colour to be used for StepFunctions."] = "Wählt eine benutzerdefinierte Farbe aus, die für StepFunctions verwendet werden soll."
L["Picks a Custom Colour to be used for strings."] = "Wählt eine benutzerdefinierte Farbe aus, die für Strings verwendet werden soll."
L["Picks a Custom Colour to be used for unknown terms."] = "Wählt eine benutzerdefinierte Farbe aus, die für unbekannte Begriffe verwendet werden soll."
L["Picks a Custom Colour to be used normally."] = "Wählt eine benutzerdefinierte Farbe aus, die normalerweise verwendet wird."
L["Please wait till you have left combat before using the Sequence Editor."] = "Bitte warten Sie bis Sie den Kampf verlassen haben, um den Sequenzeditor zu laden"
L["Plugins"] = "Plugins"
L["PostMacro"] = "PostMacro"
L["PreMacro"] = "PreMacro"
L["Prevent Sound Errors"] = "Verhindert Sound Fehler "
L["Prevent UI Errors"] = "Verhindert UI Fehler"
L["Print KeyPress Modifiers on Click"] = "Tastendruckmodifikatoren bei Klick drucken"
L["Print to the chat window if the alt, shift, control modifiers as well as the button pressed on each macro keypress."] = "Zeigt im Chat-Fenster die Alt-, Shift- und Control-Modifikatoren sowie die bei jedem Makrotastendruck gedrückte Taste."
L["Priority List (1 12 123 1234)"] = "Prioritätenliste (1 12 123 1234)"
L["Prompt Samples"] = "Beispiele für Prompt"
L["PVP"] = "PVP"
L["PVP setting changed to Default."] = "Die PVP Einstellungen wurden auf Standardeinstellungen zurückgesetzt."
L["Raid"] = "Raid"
L["Raid setting changed to Default."] = "Raid-Einstellung auf Standard geändert."
L["Random - It will select .... a spell, any spell"] = "Zufällig - Es wird irgendein zufälliger Zauber ausgewählt."
L["Rank"] = "Rang"
L["Raw Edit"] = "Raw Editor"
L["Ready to Send"] = "bereit zum senden"
L["Received Sequence "] = "erhaltene Sequenz"
L["Record"] = "aufnehmen"
L["Record Macro"] = "Makro aufnehmen"
L["Record the spells and items you use into a new macro."] = "Zeichnet die von Dir verwendeten Zauber und Gegenstände in einem neuen Makro auf."
L["Registered Addons"] = "Registrierte Addons"
L["Rename New Macro"] = "Neues Makro umbenennen"
L["Repeat"] = "Wiederholung"
L["Replace"] = "Ersetzen"
L["Request Macro"] = "Makro anfordern"
L["Request that the user sends you a copy of this macro."] = "Bittet den Benutzer, Ihnen eine Kopie dieses Makros zu schicken."
L["Require Target to use"] = "Zur Benutzung wird ein Ziel benötigt."
L["Reset Macro when out of combat"] = "Setzt das Makro außerhalb des Kampfes zurück"
L["Reset this macro when you exit combat."] = "Setzt dieses Makro zurück, wenn Sie den Kampf beenden."
L["Resets"] = "zurücksetzen"
L["Resets macros back to the initial state when out of combat."] = "Außerhalb des Kampfes wird das Makro in den Ausgangszustand zurückgesetzt"
L["Restricted"] = "Eingeschränkt"
L["RESTRICTED: Macro specifics disabled by author."] = "EINGESCHRÄNKT: Makrospezifikationen vom Autor deaktiviert"
L["Resume"] = "Wiederaufnehmen"
L["Returns your current Global Cooldown value accounting for your haste if that stat is present."] = "Liefert euren aktuellen Wert für die globale Abklingzeit unter Berücksichtigung eures Tempos, falls dieser Wert vorhanden ist."
L["Reverse Priority (1 21 321 4321)"] = "Umgekehrter Vorrang (1 21 321 4321)"
L["Right Alt Key"] = "Rechte Alt Taste"
L["Right Control Key"] = "Rechte STRG Taste"
L["Right Mouse Button"] = "Rechte Maustaste"
L["Right Shift Key"] = "Rechte Umschalttaste"
L["Ring 1"] = "Ring 1"
L["Ring 2"] = "Ring 2"
L["Running"] = "laufen"
L["Save"] = "speichern"
L["Save the changes made to this macro"] = "Speichert die an diesem Makro vorgenommenen Änderungen."
L["Scenario"] = "Szenario"
L["Scenario setting changed to Default."] = "Szenarioeinstellung auf Standard geändert."
L["Seconds"] = "Sekunden"
L["Seed Initial Macro"] = "Verteile Ausgangsmakro"
L["Select a Sequence"] = "Eine Sequenz auswählen"
L["Select Other Version"] = "Wähle eine andere Version"
L["Send"] = "senden"
L["Send this macro to another GSE player who is on the same server as you are."] = "Sende dieses Makro an einen anderen GSE-Spieler, der sich auf demselben Server befindet wie Sie."
L["Send To"] = "sende zu"
L["Sequence"] = "Sequenz"
L["Sequence %s saved."] = "Die Sequenz %s wurde gespeichert."
L["Sequence Author set to Unknown"] = "Sequenzverfasser wurde zu Unbekannt gesetzt"
L["Sequence Compare"] = "Sequenz vergleichen"
L["Sequence Debugger"] = "Sequenz Debugger"
L["Sequence Editor"] = "Sequenzeditor"
L["Sequence Menu"] = "Sequenz Menü"
L["Sequence Name"] = "Sequenzname"
L["Sequence Name %s is in Use. Please choose a different name."] = "Sequenzname %s ist in Gebrauch. Bitte wähle einen anderen Namen."
L["Sequence Named %s was not specifically designed for this version of the game.  It may need adjustments."] = "Die Sequenz mit dem Namen %s wurde nicht speziell für diese Version des Spiels entwickelt. Sie muss möglicherweise angepasst werden."
L["Sequence Saved as version "] = "Sequenz gespeichert als Version"
L["Sequence specID set to current spec of "] = "Sequenz specID wird auf die aktuelle Spezifikation von "
L["Sequence to Compress."] = "Zu komprimierende Sequenz."
L["Sequence Viewer"] = "Sequenz Betrachter"
L["Sequential (1 2 3 4)"] = "Sequentiell (1 2 3 4)"
L["Set Default Icon QuestionMark"] = "Fragezeichen als Standard Bild setzen"
L["Shift Keys."] = "Umschalttasten."
L["Show All Macros in Editor"] = "Zeige alle Makros im Editor"
L["Show Class Macros in Editor"] = "Zeige Klassenmakros im Editor"
L["Show Current Spells"] = "Aktuelle Zaubersprüche anzeigen"
L["Show Full Block Execution"] = "Vollständige Blockausführung anzeigen"
L["Show Global Macros in Editor"] = "Zeige allgemeine Makros im Editor"
L["Show GSE Users in LDB"] = "Zeigt die GSE Benutzer in LDB"
L["Show OOC Queue in LDB"] = "OOC-Warteschlange in LDB anzeigen"
L["Show the compiled version of this macro."] = "Zeigt die kompilierte Version dieses Makros."
L["Show the current value of this variable."] = "Zeigt den aktuellen Wert dieser Variablen an."
L["Source Language "] = "Quellsprache"
L["Specialisation / Class ID"] = "Spezialisierung / Class ID"
L["Specialization Specific Macro"] = "Spezialisierungsspezifisches Makro"
L["SpecID/ClassID Colour"] = "SpecID/ClassID Farbe"
L["Spell Colour"] = "Zauberfarbe"
L["Step Function"] = "Schrittfunktion"
L["Step Functions"] = "Schrittfunktionen"
L["Stop"] = "Stop"
L["Store Debug Messages"] = "Debug-Meldungen speichern"
L["Store output of debug messages in a Global Variable that can be referrenced by other mods."] = "Speichert die Ausgabe von Debug-Meldungen in einer globalen Variable, die von anderen Mods referenziert werden kann."
L["String Colour"] = "String Farbe"
L["Support GSE"] = "GSE Unterstützen"
L["Supporters"] = "Unterstützer"
L["System Variables"] = "System-Variablen"
L["Talents"] = "Talente"
L["Target"] = "Ziel"
L["Target language "] = "Zielsprache"
L["Target protection is currently %s"] = "Der Zielschutz beträgt derzeit %s"
L["Test Variable"] = "Test-Variable"
L["The author of this macro."] = "Der Autor dieses Makros."
L["The command "] = "Der Befehl"
L["The current result of variable |cff0000ff~~%s~~|r is |cFF00D1FF%s|r"] = "Das aktuelle Ergebnis der Variablen |cff0000ff~~%s~~|r ist |cFF00D1FF%s|r"
L["The Custom StepFunction Specified is not recognised and has been ignored."] = "Die angegebene benutzerdefinierte StepFunction wird nicht erkannt und wurde ignoriert."
L["The default sizes of each window."] = "Die Standardgrößen der einzelnen Fenster."
L["The following people donate monthly via Patreon for the ongoing maintenance and development of GSE.  Their support is greatly appreciated."] = "Die folgenden Personen spenden monatlich über Patreon für die laufende Wartung und Entwicklung von GSE. Wir wissen ihre Unterstützung sehr zu schätzen."
L["The GSE Out of Combat queue is %s"] = "Die GSE Out of Combat-Warteschlange ist %s"
L["The GUI has not been loaded.  Please activate this plugin amongst WoW's addons to use the GSE GUI."] = "Die GUI wurde nicht geladen. Bitte aktivieren Sie dieses Plugin unter den WoW-Addons, um die GSE-GUI zu nutzen"
L["The Macro Translator will translate an English sequence to your local language for execution.  It can also be used to translate a sequence into a different language.  It is also used for syntax based colour markup of Sequences in the editor."] = "Der Makro-Übersetzer übersetzt eine englische Sequenz zur Ausführung in Ihre Landessprache. Er kann auch verwendet werden, um eine Sequenz in eine andere Sprache zu übersetzen. Er wird auch für die syntaxbasierte Farbmarkierung von Sequenzen im Editor verwendet."
L["The main lines of the macro."] = "Die Hauptlinien des Makros."
L["The milliseconds being used in key click delay."] = "Die Millisekunden, die für die Tastenklickverzögerung verwendet werden."
L[ [=[The name of your macro.  This name has to be unique and can only be used for one object.
You can copy this entire macro by changing the name and choosing Save.]=] ] = "Der Name deines Makros. Dieser Name muss eindeutig sein und kann nur für ein Objekt verwendet werden. Du kannst das gesamte Makro kopieren, indem Du den Namen änderst und Speichern wählst."
L["The Sample Macros have been reloaded."] = "Die Beispielmakros sind neu geladen worden."
L["The Sequence Editor can attempt to parse the Sequences, KeyPress and KeyRelease in realtime.  This is still experimental so can be turned off."] = "Der Sequence Editor kann versuchen, die Sequenzen, KeyPress und KeyRelease in Echtzeit zu analysieren. Dies ist noch experimentell und kann abgeschaltet werden."
L["The Sequence Editor is an addon for GnomeSequencer-Enhanced that allows you to view and edit Sequences in game.  Type "] = "Der Sequenz-Editor ist ein Addon für GnomeSequencer-Enhanced, mit dem Sie Sequenzen im Spiel anzeigen und bearbeiten können. Typ "
L[ [=[The step function determines how your macro executes.  Each time you click your macro GSE will go to the next line.  
The next line it chooses varies.  If Random then it will choose any line.  If Sequential it will go to the next line.  
If Priority it will try some spells more often than others.]=] ] = "Die Schrittfunktion bestimmt, wie dein Makro ausgeführt wird. Jedes Mal, wenn Du auf dein Makro klickest, springt GSE in die nächste Zeile. Die nächste Zeile, die gewählt wird, ist unterschiedlich. Bei Zufallsauswahl wird eine beliebige Zeile ausgewählt. Bei Sequential geht es zur nächsten Zeile. Bei Priorität werden einige Zaubersprüche häufiger als andere ausprobiert."
L["The version of this macro that will be used when you enter raids."] = "Die Version dieses Makros, die verwendet wird, wenn Du ein Schlachtzug betrittst."
L["The version of this macro that will be used where no other version has been configured."] = "Die Version dieses Makros, die verwendet wird, wenn keine andere Version konfiguriert wurde."
L["The version of this macro to use in Arenas.  If this is not specified, GSE will look for a PVP version before the default."] = "Die Version dieses Makros, die in Arenen verwendet werden soll. Wenn dies nicht angegeben wird, sucht GSE nach einer PVP-Version vor der Standardversion."
L["The version of this macro to use in heroic dungeons."] = "Die Version dieses Makros zur Verwendung in heroischen Dungeons."
L["The version of this macro to use in Mythic Dungeons."] = "Die Version dieses Makros zur Verwendung in mythischen Dungeons."
L["The version of this macro to use in Mythic+ Dungeons."] = "Die Version dieses Makros zur Verwendung in mythisch+ Dungeons."
L["The version of this macro to use in normal dungeons."] = "Die Version dieses Makros, die in normalen Dungeons zu verwenden ist."
L["The version of this macro to use in PVP."] = "Die Version dieses Makros, die im PVP verwendet werden soll."
L["The version of this macro to use in Scenarios."] = "Die Version dieses Makros, die in Szenarien verwendet werden soll."
L["The version of this macro to use when in a party in the world."] = "Die Version dieses Makros, die bei einer Party in der Welt verwendet werden soll."
L["The version of this macro to use when in time walking dungeons."] = "Die Version dieses Makros, die beim Zeitwanderungen zu verwenden ist."
L["There are %i events in out of combat queue"] = "Es gibt %i Ereignisse in der Warteschlange \"Außerhalb des Kampfes"
L["There are no events in out of combat queue"] = "Es gibt keine Ereignisse in der Warteschlange außerhalb des Kampfes"
L["There are No Macros Loaded for this class.  Would you like to load the Sample Macro?"] = "Für diese Klasse sind keine Makros geladen. Sollen die Standard Makros geladen werden?"
L["There is an issue with sequence %s.  It has not been loaded to prevent the mod from failing."] = "Es gibt ein Problem mit der Sequenz %s. Sie wurde nicht geladen, um ein Scheitern des Mods zu verhindern."
L[ [=[These lines are executed after the lines in the Sequence Box have been repeated Inner Loop Limit number of times.
The Sequence will then go on to the PreMacro if it exists then back to the Sequence.]=] ] = "Diese Zeilen werden ausgeführt, nachdem die Zeilen in der Sequenzbox die innere Schleifengrenzzahl mehrmals wiederholt wurden. Die Sequenz geht dann weiter zum PreMacro, falls es existiert, und dann zurück zur Sequenz."
L[ [=[These lines are executed before the lines in the Sequence Box.  If an Inner Loop Limit is not set, these are executed only once.  
If an Inner Loop Limit has been set these are executed after the Sequence has been looped through the number of times.  
The Sequence will then go on to the Post Macro if it exists then back to the PreMacro.]=] ] = "Diese Zeilen werden vor den Zeilen in der Sequence Box ausgeführt. Wenn kein Inner Loop Limit gesetzt ist, werden sie nur einmal ausgeführt. Wenn ein Limit für die innere Schleife festgelegt wurde, werden diese Zeilen ausgeführt, nachdem die Sequenz die angegebene Anzahl von Schleifen durchlaufen hat. Die Sequenz geht dann weiter zum Post-Makro, falls dieses existiert, und dann zurück zum Pre-Makro."
L["These lines are executed every time you click this macro.  They are evaluated by WOW after the line in the Sequence Box."] = "Diese Zeilen werden jedes Mal ausgeführt, wenn Sie auf dieses Makro klicken. Sie werden von WOW nach der Zeile in der Sequence Box ausgewertet."
L["These lines are executed every time you click this macro.  They are evaluated by WOW before the line in the Sequence Box."] = "Diese Zeilen werden jedes Mal ausgeführt, wenn Sie auf dieses Makro klicken. Sie werden von WOW vor der Zeile in der Sequence Box ausgewertet."
L["These options combine to allow you to reset a macro while it is running.  These options are Cumulative ie they add to each other.  Options Like LeftClick and RightClick won't work together very well."] = "Mit diesen Optionen können Sie ein Makro zurücksetzen, während es läuft. Diese Optionen sind kumulativ, d.h. sie addieren sich gegenseitig. Optionen wie Links- und Rechtsklick funktionieren nicht sehr gut zusammen."
L["These tick boxes have three settings for each slot.  Gold = Definately use this item. Blank = Do not use this item automatically.  Silver = Either use or not based on my default settings store in GSE's Options."] = "Diese Kästchen haben drei Einstellungen für jedes Feld. Gold = Diesen Gegenstand auf jeden Fall verwenden. Leer = Dieser Gegenstand wird nicht automatisch verwendet. Silber = Entweder verwenden oder nicht, basierend auf meinen Standardeinstellungen, die in den Optionen von GSE gespeichert sind."
L["This box is disabled as no Inner Loop Limit has been set.  It will never be called without it."] = "Dieses Feld ist deaktiviert, da kein Inner Loop Limit festgelegt wurde. Ohne dieses Feld wird es nie aufgerufen."
L["This change will not come into effect until you save this macro."] = "Die Änderung wird übernommen, sobald Sie das Makro speichern."
L["This function will remove the SHIFT+N, ALT+N and CTRL+N keybindings for this character.  Useful if [mod:shift] etc conditions don't work in game."] = "Diese Funktion entfernt die Tastenkombinationen SHIFT+N, ALT+N und CTRL+N für diesen Charakter. Nützlich, wenn [mod:shift] usw. im Spiel nicht funktionieren."
L["This function will update macro stubs to support listening to the options below.  This is required to be completed 1 time per character."] = "Diese Funktion aktualisiert Makro-Stubs, um die unten aufgeführten Optionen zu unterstützen. Diese Funktion muss 1 Mal pro Zeichen ausgeführt werden."
L["This is a small addon that allows you create a sequence of macros to be executed at the push of a button."] = "Dies ist ein kleines Addon, das es Ihnen erlaubt, Makrosequenzen zu erstellen welche auf Knopfdruck ausgeführt werden können."
L["This is the only version of this macro.  Delete the entire macro to delete this version."] = "Dies ist die einzige Version dieses Makros. Um diese Version zu löschen, lösche das gesamte Makro."
L["This macro uses features that are not available in this version. You need to update GSE to %s in order to use this macro."] = "Dieses Makro verwendet Funktionen, die in dieser Version nicht verfügbar sind. GSE muss auf %s aktualisieren werden , um dieses Makro verwenden zu können."
L["This option clears errors and stack traces ingame.  This is the equivalent of /run UIErrorsFrame:Clear() in a KeyRelease.  Turning this on will trigger a Scam warning about running custom scripts."] = "Diese Option löscht Fehler und Stack Traces im Spiel. Dies ist das Äquivalent zu /run UIErrorsFrame:Clear() in einer KeyRelease. Wenn Sie diese Option aktivieren, wird eine Scam-Warnung über die Ausführung benutzerdefinierter Skripte ausgelöst."
L["This option dumps extra trace information to your chat window to help troubleshoot problems with the mod"] = "Diese Option gibt zusätzliche Trace-Informationen im Chat-Fenster aus, um Probleme mit dem Mod zu beheben"
L["This option hide error sounds like \"That is out of range\" from being played while you are hitting a GS Macro.  This is the equivalent of /console Sound_EnableErrorSpeech lines within a Sequence.  Turning this on will trigger a Scam warning about running custom scripts."] = "Diese Option verhindert, dass Fehlersounds wie \"Das ist außerhalb des Bereichs\" abgespielt werden, während Sie auf ein GS Makro drücken. Dies ist das Äquivalent zu /console Sound_EnableErrorSpeech Zeilen innerhalb einer Sequenz. Wenn diese Option aktiviert ist, wird eine Scam-Warnung über die Ausführung benutzerdefinierter Skripte ausgelöst."
L["This option hides text error popups and dialogs and stack traces ingame.  This is the equivalent of /script UIErrorsFrame:Hide() in a KeyRelease.  Turning this on will trigger a Scam warning about running custom scripts."] = "Diese Option blendet Textfehler-Popups und -Dialoge sowie Stack-Traces im Spiel aus. Dies entspricht /script UIErrorsFrame:Hide() in einem KeyRelease. Wenn dies aktiviert ist, wird eine Scam-Warnung zum Ausführen benutzerdefinierter Skripts ausgelöst."
L["This option prevents macros firing unless you have a target. Helps reduce mistaken targeting of other mobs/groups when your target dies."] = "Diese Option verhindert, dass Makros ausgelöst werden, es sei denn, Du hast ein Ziel. Hilft, falsches Targeting anderer Mobs/Gruppen zu vermeiden, wenn dein Ziel stirbt. "
L["This sequence is Read Only and unable to be edited."] = "Diese Sequenz ist schreibgeschützt und kann nicht bearbeitet werden."
L["This Sequence was exported from GSE %s."] = "Diese Sequenz wurde aus GSE %s exportiert."
L["This shows the Global Macros available as well as those for your class."] = "Dies zeigt die verfügbaren globalen Makros sowie die für deine Klasse."
L["This version has been modified by TimothyLuke to make the power of GnomeSequencer avaialble to people who are not comfortable with lua programming."] = "Diese Version wurde von TimothyLuke modifiziert, um den GnomeSequencer für alle bereit zustellen welche sich nicht mit LUA-Programmierung auskennen."
L["This will display debug messages for the "] = "Debug-Mitteilungen ausgeben für"
L["This will display debug messages for the GSE Ingame Transmission and transfer"] = "Dadurch werden Debug-Meldungen für die GSE-Ingame-Übertragung und -Übertragung angezeigt"
L["This will display debug messages in the Chat window."] = "Debug-Mitteilungen im Chatfenster ausgeben."
L["Timewalking"] = "Zeitwanderung"
L["Timewalking setting changed to Default."] = "Zeitwanderungseinstellung auf Standard geändert."
L["Title Colour"] = "Titelfarbe"
L["To correct this either delete the version via the GSE Editor or enter the following command to delete this macro totally.  %s/run GSE.DeleteSequence (%i, %s)%s"] = "Um dies zu korrigieren, lösche entweder die Version über den GSE-Editor oder gib den folgenden Befehl ein, um dieses Makro vollständig zu löschen. %s/Run GSE.DeleteSequence (%i, %s)%s"
L["To get started "] = "Um zu beginnen"
L["To use a macro, open the macros interface and create a macro with the exact same name as one from the list.  A new macro with two lines will be created and place this on your action bar."] = "Um ein Makro zu verwenden, öffne die Makro-Schnittstelle und erstelle ein Makro mit genau demselben Namen wie eines aus der Liste. Es wird ein neues Makro mit zwei Zeilen erstellt und dieses auf die Aktionsleiste platziert."
L["Translate to"] = "Übersetzte in"
L["Translated Sequence"] = "Übersetzte Sequenz"
L["Trinket 1"] = "Schmuckstück 1"
L["Trinket 2"] = "Schmuckstück 2"
L["Two sequences with unknown sources found."] = "Zwei Sequenzen mit unbekannter Herkunft gefunden."
L["Unable to interpret sequence."] = "Sequenz kann nicht interpretiert werden."
L["Unable to process content.  Fix table and try again."] = "Inhalt kann nicht verarbeitet werden. Tabelle reparieren und erneut versuchen."
L["Unknown Author|r "] = "Unbekannter Verfasser|r"
L["Unknown Colour"] = "Unbekannte Farbe"
L["Update"] = "Aktualisieren"
L["Update Macro Stubs"] = "Makro-Stubs aktualisieren "
L["Update Macro Stubs."] = "Update Macro Stubs."
L["Updated Macro"] = "Aktualisiertes Makro "
L["UpdateSequence"] = "Sequenz aktualisieren"
L["Updating due to new version."] = "Aktualisierung nötig wegen einer neuen Version"
L["Use"] = "Benutze"
L["Use Belt Item in KeyRelease"] = "Benutze den Gürtel in KeyRelease"
L["Use External MS Timings"] = "Externe MS-Timings verwenden"
L["Use First Ring in KeyRelease"] = "Benutze den ersten Ring in KeyRelease"
L["Use First Trinket in KeyRelease"] = "Benutze das erste Schmuckstück in KeyRelease"
L["Use Global Account Macros"] = "Globale Accountmakros verwenden"
L["Use Head Item in KeyRelease"] = "Benutze den Kopf Slot in KeyRelease"
L["Use Macro Translator"] = "Benutze den Makroübersetzer"
L["Use Neck Item in KeyRelease"] = "Benutze den Hals Slot in KeyRelease"
L["Use Realtime Parsing"] = "Benutze Echtzeit Syntaxanalyse"
L["Use Second Ring in KeyRelease"] = "Benutze den zweiten Ring in KeyRelease"
L["Use Second Trinket in KeyRelease"] = "Benutze das zweite Schmuckstück in KeyRelease"
L["Use Verbose Export Sequence Format"] = "Verwende das ausführliche Exportsequenzformat"
L["Use WLM Export Sequence Format"] = "Verwende das WLM-Exportsequenzformat "
L["Value"] = "Wert"
L["Variables"] = "Variablen"
L["Version"] = "Version"
L["Version="] = "Version="
L["WARNING ONLY"] = "NUR WARNUNG"
L["was created in an older version of GSE.  It has been updated to the current version however may need to be checked manually."] = "wurde in einer älteren Version von GSE erstellt. Es wurde auf die aktuelle Version aktualisiert, muss jedoch möglicherweise manuell überprüft werden."
L["was unable to be programmed.  This macro will not fire until errors in the macro are corrected."] = "konnte nicht programmiert werden. Dieses Makro wird erst ausgelöst, wenn Fehler im Makro behoben wurden."
L["WeakAuras"] = "WeakAuras"
L["WeakAuras is a mod that watches for certain conditions and actions and they alerts the player to them occuring.  These are included for convenience and still need to be copied from here and imported to the WeakAuras mod via the command /wa."] = "WeakAuras ist ein Mod, der auf bestimmte Bedingungen und Aktionen achtet und den Spieler darauf aufmerksam macht, dass sie auftreten. Diese sind der Einfachheit halber enthalten und müssen noch von hier kopiert und über den Befehl /wa in die WeakAuras-Mod importiert werden."
L["WeakAuras was not found."] = "WeakAuras wurde nicht gefunden."
L["WeakAuras was not found.  Reported error was %s"] = "WeakAuras wurde nicht gefunden. Gemeldeter Fehler war %s"
L["Website or forum URL where a player can get more information or ask questions about this macro."] = "Website- oder Forums-URL, auf der ein Spieler weitere Informationen erhalten oder Fragen zu diesem Makro stellen kann."
L[ [=[What are the preferred talents for this macro?
'1,2,3,1,2,3,1' means First row choose the first talent, Second row choose the second talent etc]=] ] = "Was sind die bevorzugten Talente für dieses Makro? '1,2,3,1,2,3,1' bedeutet, dass in der ersten Reihe das erste Talent ausgewählt wird, in der zweiten Reihe das zweite Talent ausgewählt wird usw"
L["What class or spec is this macro for?  If it is for all classes choose Global."] = "Für welche Klasse oder Spezifikation ist dieses Makro? Wenn es für alle Klassen gilt, wähle Global."
L["When creating a macro, if there is not a personal character macro space, create an account wide macro."] = "Wenn beim Erstellen eines Makros kein persönlicher Zeichenmakrobereich vorhanden ist, erstelle Account weites Makro."
L["When debugging the output of a sequence, show the full executed block in the Debugger Output."] = "Zeige beim Debuggen der Ausgabe einer Sequenz den vollständig ausgeführten Block in der Debugger-Ausgabe an."
L["When exporting a sequence create a stub entry to import for WLM's Website."] = "Erstelle beim Exportieren einer Sequenz einen Stub-Eintrag zum Importieren für die WLM-Website."
L["When exporting a sequence use a human readable verbose form."] = "Verwende beim Exportieren einer Sequenz eine für Menschen lesbare ausführliche Form."
L["When GSE imports a macro and it already exists locally and has local edits, what do you want the default action to be.  Merge - Add the new MacroVersions to the existing Macro.  Replace - Replace the existing macro with the new version. Ignore - ignore updates.  This default action will set the default on the Compare screen however if the GUI is not available this will be the action taken."] = "Wenn GSE ein Makro importiert und es bereits lokal vorhanden ist und lokale Bearbeitungen hat, was soll die Standardaktion sein? Zusammenführen - Fügt die neuen Makroversionen zum vorhandenen Makro hinzu. Ersetzen – Ersetzt das vorhandene Makro durch die neue Version. Ignorieren - Ignorieren von Updates. Diese Standardaktion legt die Standardeinstellung auf dem Vergleichsbildschirm fest. Wenn die GUI jedoch nicht verfügbar ist, wird diese Aktion ausgeführt."
L["When loading or creating a sequence, if it is a global or the macro has an unknown specID automatically create the Macro Stub in Account Macros"] = "Wenn eine Sequenz geladen oder erstellt wird, wenn es sich um eine globale Sequenz handelt oder das Makro eine unbekannte specID hat, erstelle automatisch den Makro-Stub in den Account-Makros"
L["When loading or creating a sequence, if it is a macro of the same class automatically create the Macro Stub"] = "Beim Laden oder Erstellen einer Sequenz, wenn es sich um ein Makro derselben Klasse handelt, wird automatisch der Makro Stub erstellt."
L["When you log into a class without any macros, prompt to load the sample macros."] = "Wenn du dich sich ohne Makros bei einer Klasse einloggst, wirst Du zum Laden der Beispielmakros aufgefordert."
L["Window Sizes"] = "Fenstergrößen"
L["Yes"] = "Ja"
L["You cannot delete the Default version of this macro.  Please choose another version to be the Default on the Configuration tab."] = "Sie können die Standardversion des Makros nicht löschen. Bitte wähle vorher eine andere Standardversion in den Einstellungen aus."
L["You cannot delete this version of a sequence.  This version will be reloaded as it is contained in "] = "Du kannst diese Version einer Sequenz nicht löschen. Diese Version wird neu geladen, denn sie ist enthalten in"
L["You need to reload the User Interface for the change in StepFunction to take effect.  Would you like to do this now?"] = "Sie müssen das Benutzerinterface neu laden damit die Änderungen in StepFunction übernommen werden können. Möchten Sie dies nun tun?"
L["You need to reload the User Interface to complete this task.  Would you like to do this now?"] = "Um diese Aufgabe zu vervollständigen, muss das Benutzerinterface neu geladen werden. Möchten sie dies nun tun?"
L["Your ClassID is "] = "Deine ClassID ist"
L["Your current Specialisation is "] = "Ihre aktuelle Spezialisierung ist"
L["Your sequence name was longer than 27 characters.  It has been shortened from %s to %s so that your macro will work."] = "Dein Sequenzname war länger als 27 Zeichen. Er wurde von %s auf %s gekürzt, damit d ein Makro Funktioniert. "



